-S 1  -X RUN  -Q 0 -L 4   113 400
-S 0  -X RUN  -Q 0 -L 4   80 300
-S 0  -X RUN  -Q 0 -L 4   72 250
-S 0  -X RUN  -Q 0 -L 4   70 250
-S 3  -X RUN  -Q 1 -L 2   56 250
-S 3  -X RUN  -Q 1 -L 2   41 150
-S 3  -X RUN  -Q 1 -L 2   38 150
-S 2  -X RUN  -Q 2 -L 2   36 150
-S 2  -X RUN  -Q 2 -L 2   34 175
-S 2  -X RUN  -Q 2 -L 2   34 100
-S 1  -X RUN  -Q 3 -L 1   34 125
-S 1  -X RUN  -Q 3 -L 1   20 175
-S 1  -X RUN  -Q 3 -L 1   19 125
-S 4  18 200
-S 4  18 125
-S 4  10 125
